## autolog_cancel

### Use

You cancel an automatic log backup while it is running. This deactivates the automatic log backup function.

Use this command to prevent technical problems with the data carrier, for example.

If you want the log area to be backed up automatically again later, then you have to explicitly reactivate the automatic log backup (see: autolog_on).

See also:

Concepts of the Database System, Backing Up Log Entries

### Prerequisites

You have the server authorization Backup.

### Syntax

autolog_cancel

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call up the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, cancel automatic log backup for this database instance:

>dbmcli -u OLEG,MONDAY -d DEMODB autolog_cancel

OK